/* libraries.css */
/* reset */
/* line 3, ../sass/pb-oocss.scss */
html {
  color: #000;
  background: #FFF;
}

/* line 3, ../sass/pb-oocss.scss */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

/* line 3, ../sass/pb-oocss.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 3, ../sass/pb-oocss.scss */
fieldset, img {
  border: 0;
}

/* line 3, ../sass/pb-oocss.scss */
address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

/* line 3, ../sass/pb-oocss.scss */
li {
  list-style: none;
}

/* line 3, ../sass/pb-oocss.scss */
caption, th {
  text-align: left;
}

/* line 3, ../sass/pb-oocss.scss */
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

/* line 3, ../sass/pb-oocss.scss */
q:before, q:after {
  content: '';
}

/* line 3, ../sass/pb-oocss.scss */
abbr, acronym {
  border: 0;
  font-variant: normal;
}

/* line 3, ../sass/pb-oocss.scss */
sup {
  vertical-align: text-top;
}

/* line 3, ../sass/pb-oocss.scss */
sub {
  vertical-align: text-bottom;
}

/* line 3, ../sass/pb-oocss.scss */
input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

/* line 3, ../sass/pb-oocss.scss */
input, textarea, select {
  *font-size: 100%;
}

/* line 3, ../sass/pb-oocss.scss */
legend {
  color: #000;
}

/* fonts */
/* line 5, ../sass/pb-oocss.scss */
body {
  font: 13px/1.231 arial,helvetica,clean,sans-serif;
  *font-size: small;
  *font: x-small;
}

/* line 5, ../sass/pb-oocss.scss */
select, input, button, textarea {
  font: 99% arial,helvetica,clean,sans-serif;
}

/* line 5, ../sass/pb-oocss.scss */
table {
  font-size: inherit;
  font: 100%;
}

/* line 5, ../sass/pb-oocss.scss */
pre, code, kbd, samp, tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

/* template/template.css */
/* **************** TEMPLATE ***************** */
/* ====== Page Head, Body, and Foot ====== */
/* line 10, ../sass/pb-oocss.scss */
body {
  _text-align: center;
}

/* IE5.5 */
/* line 11, ../sass/pb-oocss.scss */
.main {
  display: table-cell;
  *display: block;
  width: auto;
}

/* line 12, ../sass/pb-oocss.scss */
.body, .main {
  *zoom: 1;
}

/* line 13, ../sass/pb-oocss.scss */
.body:after, .main:after {
  clear: both;
  display: block;
  visibility: hidden;
  overflow: hidden;
  height: 0 !important;
  line-height: 0;
  font-size: xx-large;
  content: " x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";
}

/* line 14, ../sass/pb-oocss.scss */
.page {
  margin: 0 auto;
  width: 950px;
  _text-align: left;
}

/* wraps other template elems to set width */
/* text-align IE5.5 */
/* "old school" and "liquid" extend page to allow for different page widths */
/* line 16, ../sass/pb-oocss.scss */
.oldSchool {
  width: 750px;
}

/* line 17, ../sass/pb-oocss.scss */
.gs960 {
  width: 960px;
}

/* line 18, ../sass/pb-oocss.scss */
.liquid {
  width: auto;
  margin: 0;
}

/* ====== Columns ====== */
/* line 20, ../sass/pb-oocss.scss */
.leftCol {
  float: left;
  width: 250px;
  _margin-right: -3px;
}

/* line 21, ../sass/pb-oocss.scss */
.rightCol {
  float: right;
  width: 300px;
  _margin-left: -3px;
}

/* extend columns to allow for common column widths */
/* line 23, ../sass/pb-oocss.scss */
.gMail {
  width: 160px;
}

/* line 24, ../sass/pb-oocss.scss */
.gCal {
  width: 180px;
}

/* line 25, ../sass/pb-oocss.scss */
.yahoo {
  width: 240px;
}

/* line 26, ../sass/pb-oocss.scss */
.myYahoo {
  width: 300px;
}

/* grid/grids.css */
/* line 29, ../sass/pb-oocss.scss */
.line:after, .lastUnit:after {
  clear: both;
  display: block;
  visibility: hidden;
  overflow: hidden;
  height: 0 !important;
  line-height: 0;
  font-size: xx-large;
  content: " x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";
}

/* line 30, ../sass/pb-oocss.scss */
.line {
  *zoom: 1;
}

/* line 31, ../sass/pb-oocss.scss */
.unit {
  float: left;
}

/* line 32, ../sass/pb-oocss.scss */
.size1of1 {
  float: none;
}

/* line 33, ../sass/pb-oocss.scss */
.size1of2 {
  width: 50%;
}

/* line 34, ../sass/pb-oocss.scss */
.size1of3 {
  width: 33.33333%;
}

/* line 35, ../sass/pb-oocss.scss */
.size2of3 {
  width: 66.66666%;
}

/* line 36, ../sass/pb-oocss.scss */
.size1of4 {
  width: 25%;
}

/* line 37, ../sass/pb-oocss.scss */
.size2of4 {
  width: 50%;
}

/* line 38, ../sass/pb-oocss.scss */
.size3of4 {
  width: 75%;
}

/* line 39, ../sass/pb-oocss.scss */
.size1of5 {
  width: 20%;
}

/* line 40, ../sass/pb-oocss.scss */
.size2of5 {
  width: 40%;
}

/* line 41, ../sass/pb-oocss.scss */
.size3of5 {
  width: 60%;
}

/* line 42, ../sass/pb-oocss.scss */
.size4of5 {
  width: 80%;
}

/* line 43, ../sass/pb-oocss.scss */
.lastUnit {
  display: table-cell;
  float: none;
  width: auto;
  *display: block;
  *zoom: 1;
  _position: relative;
  _left: -3px;
  _margin-right: -3px;
}

/* module/mod.css */
/*
Copyright (c) 2009, Nicole Sullivan. All rights reserved.
Code licensed under the BSD License:
version: 0.2
*/
/* **************** BLOCK STRUCTURES ***************** */
/* mod */
/* line 54, ../sass/pb-oocss.scss */
.mod {
  margin: 10px;
}

/* line 55, ../sass/pb-oocss.scss */
.mod .inner {
  /*background: url(skin/transparent.png) repeat left top;*/
}

/* line 56, ../sass/pb-oocss.scss */
.bd, .ft, .hd {
  display: inline-block;
  width: 100%;
  *display: block;
  *width: auto;
  zoom: 1;
}

/* line 57, ../sass/pb-oocss.scss */
.inner:after, .hd:after, .bd:after, .ft:after {
  clear: both;
  display: block;
  visibility: hidden;
  overflow: hidden;
  height: 0 !important;
  line-height: 0;
  font-size: xx-large;
  content: " x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";
}

/* line 58, ../sass/pb-oocss.scss */
.inner {
  position: relative;
}

/* line 59, ../sass/pb-oocss.scss */
b {
  display: block;
  background-repeat: no-repeat;
  font-size: 1%;
  position: relative;
  z-index: 10;
}

/* line 60, ../sass/pb-oocss.scss */
.tl, .tr, .bl, .br {
  height: 10px;
  width: 10px;
  float: left;
}

/* line 61, ../sass/pb-oocss.scss */
.tl {
  background-position: left top;
}

/* line 62, ../sass/pb-oocss.scss */
.tr {
  background-position: right top;
}

/* line 63, ../sass/pb-oocss.scss */
.bl {
  background-position: left bottom;
}

/* line 64, ../sass/pb-oocss.scss */
.br {
  background-position: right bottom;
}

/* line 65, ../sass/pb-oocss.scss */
.br, .tr {
  float: right;
}

/* line 66, ../sass/pb-oocss.scss */
.tr, .tl {
  overflow: hidden;
  margin-bottom: -32000px;
}

/* margin bottom needs to be < -9px */
/* line 67, ../sass/pb-oocss.scss */
.bl, .br {
  margin-top: -10px;
}

/* line 68, ../sass/pb-oocss.scss */
.top {
  background-position: center top;
}

/* line 69, ../sass/pb-oocss.scss */
.bottom {
  background-position: center bottom;
  _zoom: 1;
}

/* this zoom required for IE5.5 only*/
/* complex */
/* line 71, ../sass/pb-oocss.scss */
.complex {
  overflow: hidden;
  *position: relative;
  *zoom: 1;
}

/* position/zoom required for IE7, 6, 5.5 */
/* line 72, ../sass/pb-oocss.scss */
.complex .tl, .complex .tr {
  height: 32000px;
  margin-bottom: -32000px;
  width: 10px;
}

/* line 73, ../sass/pb-oocss.scss */
.complex .bl, .complex .br {
  /*margin-top:0;*/
}

/* line 74, ../sass/pb-oocss.scss */
.complex .top {
  height: 5px;
}

/* line 75, ../sass/pb-oocss.scss */
.complex .bottom {
  height: 5px;
  /*margin-top:-10px;*/
}

/* pop */
/* line 77, ../sass/pb-oocss.scss */
.pop {
  overflow: visible;
  margin: 10px 20px 20px 10px;
  background-position: left top;
}

/* line 78, ../sass/pb-oocss.scss */
.pop .inner {
  right: -10px;
  bottom: -10px;
  background-position: right bottom;
  padding: 0 10px 10px 0;
}

/* line 79, ../sass/pb-oocss.scss */
.pop .tl, .pop .br {
  display: none;
}

/* line 80, ../sass/pb-oocss.scss */
.pop .bl {
  bottom: -10px;
}

/* line 81, ../sass/pb-oocss.scss */
.pop .tr {
  right: -10px;
}

/* module/mod_skins.css */
/* **************** BLOCK SKINS ***************** */
/* ====== Contour blocks ====== */
/* remove background-image:" to default to square corners for IE */
/* ----- simple (extends mod) ----- */
/* line 89, ../sass/pb-oocss.scss */
.simple .inner {
  border: 1px solid #D7D7D7;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}

/* line 90, ../sass/pb-oocss.scss */
.simple b {
  *background-image: url(skin/simple_corners.png);
}

/* ----- basic (extends mod) ----- */
/* line 92, ../sass/pb-oocss.scss */
.basic .inner {
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}

/* line 93, ../sass/pb-oocss.scss */
.basic b {
  *background-image: url(skin/round.png);
}

/* ----- simpleExt (extends mod) ----- */
/* line 95, ../sass/pb-oocss.scss */
.simpleExt, .simpleExt .inner {
  border: 1px solid #c7c7c7;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}

/* line 96, ../sass/pb-oocss.scss */
.simpleExt .inner {
  border-color: #fff;
  border-width: 4px;
  background-color: #e2e2e2;
}

/* line 97, ../sass/pb-oocss.scss */
.simpleExt b {
  *background-image: url(skin/simple_extended.png);
}

/* line 98, ../sass/pb-oocss.scss */
.simpleExt .tl {
  left: -1px;
  top: -1px;
  height: 12px;
  width: 12px;
}

/* line 99, ../sass/pb-oocss.scss */
.simpleExt .tr {
  right: -1px;
  top: -1px;
  height: 12px;
  width: 12px;
}

/* line 100, ../sass/pb-oocss.scss */
.simpleExt .bl {
  left: -1px;
  bottom: -1px;
  height: 12px;
  width: 12px;
  margin-top: -12px;
}

/* line 101, ../sass/pb-oocss.scss */
.simpleExt .br {
  right: -1px;
  bottom: -1px;
  height: 12px;
  width: 12px;
  margin-top: -12px;
}

/* ----- me (extends mod) use for my comments ----- */
/* line 103, ../sass/pb-oocss.scss */
.me, .me .inner {
  border: 1px solid #909090;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

/* line 104, ../sass/pb-oocss.scss */
.me .inner {
  border-color: #d76a84;
}

/* line 105, ../sass/pb-oocss.scss */
.me b {
  *background-image: url(skin/me.png);
}

/* line 106, ../sass/pb-oocss.scss */
.me .tl {
  left: -1px;
  top: -1px;
}

/* line 107, ../sass/pb-oocss.scss */
.me .tr {
  right: -1px;
  top: -1px;
}

/* line 108, ../sass/pb-oocss.scss */
.me .bl {
  left: -1px;
  bottom: -1px;
}

/* line 109, ../sass/pb-oocss.scss */
.me .br {
  right: -1px;
  bottom: -1px;
}

/* ----- noted (extends mod) ----- */
/* line 111, ../sass/pb-oocss.scss */
.noted, .noted .inner {
  border: 1px solid #c2c2c2;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

/* line 112, ../sass/pb-oocss.scss */
.noted .inner {
  border-color: #eded68;
}

/* line 113, ../sass/pb-oocss.scss */
.noted b {
  *background-image: url(skin/noted.png);
}

/* line 114, ../sass/pb-oocss.scss */
.noted .tl {
  left: -1px;
  top: -1px;
}

/* line 115, ../sass/pb-oocss.scss */
.noted .tr {
  right: -1px;
  top: -1px;
}

/* line 116, ../sass/pb-oocss.scss */
.noted .bl {
  left: -1px;
  bottom: -1px;
}

/* line 117, ../sass/pb-oocss.scss */
.noted .br {
  right: -1px;
  bottom: -1px;
}

/* ----- grab (extends mod) ----- */
/* line 119, ../sass/pb-oocss.scss */
.grab .inner {
  border: 3px solid #00477a;
  border-bottom-width: 10px;
}

/* can't be done w border radius */
/* line 120, ../sass/pb-oocss.scss */
.grab b {
  background-image: url(skin/grab.png);
}

/*.grab .tl, .grab .tr{height:10px; width:10px;}*/
/* line 122, ../sass/pb-oocss.scss */
.grab .bl, .grab .br {
  height: 16px;
  /*if height is set, margin set*/
  margin-top: -16px;
}

/* ----- faq (extends mod) ----- */
/* line 124, ../sass/pb-oocss.scss */
.faq .inner {
  border: 3px solid #b20029;
  border-bottom-width: 10px;
}

/* can't be done w border radius */
/* line 125, ../sass/pb-oocss.scss */
.faq b {
  background-image: url(skin/faq.png);
}

/* line 126, ../sass/pb-oocss.scss */
.faq .bl, .faq .br {
  height: 16px;
  /*if height is set, margin set*/
  margin-top: -16px;
}

/* ----- onlinestore (extends mod) ----- */
/* line 128, ../sass/pb-oocss.scss */
.onlinestore .inner {
  border: 3px solid #9a9800;
  border-bottom-width: 10px;
}

/* can't be done w border radius */
/* line 129, ../sass/pb-oocss.scss */
.onlinestore b {
  background-image: url(skin/store.png);
}

/* line 130, ../sass/pb-oocss.scss */
.onlinestore .bl, .onlinestore .br {
  height: 16px;
  /*if height is set, margin set*/
  margin-top: -16px;
}

/* ----- about (extends mod) ----- */
/* line 132, ../sass/pb-oocss.scss */
.about .inner {
  border: 3px solid #494949;
  border-bottom-width: 10px;
}

/* can't be done w border radius */
/* line 133, ../sass/pb-oocss.scss */
.about b {
  background-image: url(skin/about.png);
}

/* line 134, ../sass/pb-oocss.scss */
.about .bl, .about .br {
  height: 16px;
  /*if height is set, margin set*/
  margin-top: -16px;
}

/* ----- talk (extends mod) ----- */
/* line 136, ../sass/pb-oocss.scss */
.talk, .talk .inner {
  border: 1px solid #c7c7c7;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

/* line 137, ../sass/pb-oocss.scss */
.talk .inner {
  border-color: #ededed;
}

/* line 138, ../sass/pb-oocss.scss */
.talk b {
  *background-image: url(skin/talk.png);
}

/* line 139, ../sass/pb-oocss.scss */
.talk .tl {
  left: -1px;
  top: -1px;
}

/* line 140, ../sass/pb-oocss.scss */
.talk .tr {
  right: -1px;
  top: -1px;
}

/* line 141, ../sass/pb-oocss.scss */
.talk .bl {
  left: -1px;
  bottom: -1px;
}

/* line 142, ../sass/pb-oocss.scss */
.talk .br {
  right: -1px;
  bottom: -1px;
}

/* ----- photo (extends complex) ----- */
/* line 144, ../sass/pb-oocss.scss */
.photo .inner {
  border: solid 10px #fff;
  margin: 0 4px;
}

/* muck with margins to change how the block will align with other blocks, any value between 0-10px */
/* line 145, ../sass/pb-oocss.scss */
.photo b {
  background-image: url(skin/photo.png);
}

/* line 146, ../sass/pb-oocss.scss */
.photo .tr, .photo .tl {
  width: 20px;
}

/* line 147, ../sass/pb-oocss.scss */
.photo .top, .photo .bottom {
  height: 4px;
  margin-top: 0px;
}

/* line 148, ../sass/pb-oocss.scss */
.photo .bl, .photo .br {
  height: 16px;
  margin-top: -12px;
}

/* ----- flow (extends complex) ----- */
/* line 150, ../sass/pb-oocss.scss */
.flow {
  margin: 6px;
}

/* line 151, ../sass/pb-oocss.scss */
.flow b {
  background-image: url(skin/even.png);
}

/* line 152, ../sass/pb-oocss.scss */
.flow .inner {
  padding: 0 4px;
}

/* line 153, ../sass/pb-oocss.scss */
.flow .top {
  height: 4px;
}

/* line 154, ../sass/pb-oocss.scss */
.flow .bottom {
  height: 4px;
  margin-top: -4px;
}

/* line 155, ../sass/pb-oocss.scss */
.flow .br, .flow .bl {
  margin-top: -6px;
}

/* margin top = bottom height - corner height */
/* ----- shadow test (experimental attempt to match "flow" cross browser w no img)----- */
/* line 157, ../sass/pb-oocss.scss */
.boo {
  -webkit-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: black 2px 2px 2px 2px;
  /*-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;*/
  border: solid 1px #949494;
  background: #fff;
}

/* ----- .excerpt (extends complex) ----- */
/* line 159, ../sass/pb-oocss.scss */
.excerpt b {
  background-image: url(skin/excerpt.png);
}

/* line 160, ../sass/pb-oocss.scss */
.excerpt .top {
  height: 1px;
}

/* line 161, ../sass/pb-oocss.scss */
.excerpt .bottom {
  height: 6px;
  margin-top: -6px;
}

/* margin top equal to - height of bottom */
/* line 162, ../sass/pb-oocss.scss */
.excerpt .br, .excerpt .bl {
  height: 12px;
  margin-top: -6px;
}

/* margin top = bottom height - corner height */
/* ----- sommers (extends pop) ----- */
/* line 164, ../sass/pb-oocss.scss */
.sommers .inner {
  _border: 3px solid #D7D7D7;
}

/*IE6 backup no alpha transparency */
/* line 165, ../sass/pb-oocss.scss */
.sommers, .sommers .inner, .sommers b {
  background-image: url(skin/glow_7px.png);
  _background-image: none;
}

/* line 166, ../sass/pb-oocss.scss */
.sommers {
  margin: 3px 20px 20px 3px;
}

/* ----- gonzalo ----- */
/* line 168, ../sass/pb-oocss.scss */
.gonzalo, .gonzalo .inner, .gonzalo b {
  background-image: url(skin/gc.png);
}

/* ====== Background blocks ====== */
/* line 170, ../sass/pb-oocss.scss */
.sale .inner {
  background: red none;
}

/* line 171, ../sass/pb-oocss.scss */
.nicole .inner {
  background: #c01c41 none;
  color: #fff;
}

/* line 172, ../sass/pb-oocss.scss */
.nicole *, .login * {
  color: #fff;
}

/* line 173, ../sass/pb-oocss.scss */
.highlight .inner {
  background: #e3e36f none;
}

/* line 174, ../sass/pb-oocss.scss */
.universe .inner {
  background: url(skin/universe.png) repeat left top;
}

/* line 175, ../sass/pb-oocss.scss */
.foo .inner {
  background: url(skin/universe_gray.png) repeat left top;
}

/* line 176, ../sass/pb-oocss.scss */
.login .inner {
  background: url(skin/universe_login.png) repeat left top;
}

/* line 177, ../sass/pb-oocss.scss */
.comment .inner {
  background: #e2e2e2 none;
}

/* ====== Block headers and footers ====== */
/*.hd h1, .hd h2, .hd h3, .hd h4, .hd h5, .hd h6{padding: 5px 10px;}*/
/* line 180, ../sass/pb-oocss.scss */
.section {
  background: #e9e9e9 url(skin/header.png) repeat-x left bottom;
  color: #de2c72;
  font-size: 120%;
  /*padding:5px 10px;*/
}

/* line 181, ../sass/pb-oocss.scss */
.section h1, .section h2, .section h3, .section h4, .section h5, .section h6 {
  font-size: 100%;
  color: #de2c72;
  /*padding:0;*/
}

/* line 182, ../sass/pb-oocss.scss */
.act {
  background-color: #e9e9e9;
}

/* line 183, ../sass/pb-oocss.scss */
.topper {
  background: white url(skin/header_gradient_light.png) repeat-x left bottom;
  color: #4D4D4D;
  font-size: 120%;
  padding: 5px 10px;
}

/* line 184, ../sass/pb-oocss.scss */
.topper h1, .topper h2, .topper h3, .topper h4, .topper h5, .topper h6 {
  font-size: 100%;
  color: #4D4D4D;
  padding: 0;
}

/* line 185, ../sass/pb-oocss.scss */
.tabPosLeft .topper li, .tabPosRight .topper li {
  background: white url(skin/header_gradient_light.png) repeat-x left bottom;
  /* belongs in topper */
}

/* line 186, ../sass/pb-oocss.scss */
.tabPosBottom .topper {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 40%, from(#e2e2e2), to(white));
  background-image: -moz-linear-gradient(0% 8% 270deg, #e2e2e2, white, white 77%);
}

/* line 189, ../sass/pb-oocss.scss */
.bam {
  background: #00477a url(skin/header_glossy.png) repeat-x left top;
  color: #fff;
  font-size: 120%;
  padding: 5px 10px;
}

/* line 190, ../sass/pb-oocss.scss */
.bam h1, .bam h2, .bam h3, .bam h4, .bam h5, .bam h6 {
  font-size: 100%;
  color: #fff;
  padding: 0;
}

/* line 191, ../sass/pb-oocss.scss */
.gonz {
  background: url(skin/gc_header.png) no-repeat left top;
}

/* messed up */
/* line 192, ../sass/pb-oocss.scss */
.online {
  background: #9a9400 url(skin/online.png) repeat-x left top;
  color: #000;
  font-size: 120%;
  padding: 5px 10px;
}

/* line 193, ../sass/pb-oocss.scss */
.online h1, .online h2, .online h3, .online h4, .online h5, .online h6 {
  font-size: 100%;
  color: #000;
  padding: 0;
}

/* line 194, ../sass/pb-oocss.scss */
.help {
  background: #b20029 url(skin/help.png) repeat-x left top;
  color: #fff;
  font-size: 120%;
  padding: 5px 10px;
}

/* line 195, ../sass/pb-oocss.scss */
.help h1, .help h2, .help h3, .help h4, .help h5, .help h6 {
  font-size: 100%;
  color: #fff;
  padding: 0;
}

/* line 196, ../sass/pb-oocss.scss */
.info {
  background: #636363 url(skin/info.png) repeat-x left top;
  color: #fff;
  font-size: 120%;
  padding: 5px 10px;
}

/* line 197, ../sass/pb-oocss.scss */
.info h1, .info h2, .info h3, .info h4, .info h5, .info h6 {
  font-size: 100%;
  color: #fff;
  padding: 0;
}

/* media/media.css */
/* ====== media (requires mod.css) ====== */
/* line 202, ../sass/pb-oocss.scss */
.media {
  margin: 10px;
}

/* line 203, ../sass/pb-oocss.scss */
.media:after, .bd:after {
  clear: both;
  display: block;
  visibility: hidden;
  overflow: hidden;
  height: 0 !important;
  line-height: 0;
  font-size: xx-large;
  content: " x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";
}

/* line 204, ../sass/pb-oocss.scss */
.media .bd {
  display: table-cell;
  zoom: 1;
}

/* line 205, ../sass/pb-oocss.scss */
.media .bd > :first-child {
  margin-top: 0;
}

/* line 206, ../sass/pb-oocss.scss */
.media .bd > :last-child {
  margin-bottom: 0;
}

/* line 207, ../sass/pb-oocss.scss */
.media .img {
  float: left;
  /*margin-right: 10px;*/
}

/* line 208, ../sass/pb-oocss.scss */
.media .img img {
  display: block;
}

/* line 209, ../sass/pb-oocss.scss */
.media .imgExt {
  float: right;
  /*margin-left: 10px;*/
}

/* content.css */
/* line 212, ../sass/pb-oocss.scss */
body {
  font-family: "Myriad Pro","Segoe UI",Helvetica, Arial, sans-serif;
}

/* **************** CONTENT OBJECTS ***************** */
/* ====== Elements ====== */
/* line 216, ../sass/pb-oocss.scss */
img {
  display: block;
}

/* line 217, ../sass/pb-oocss.scss */
em {
  font-style: italic;
}

/* line 218, ../sass/pb-oocss.scss */
strong {
  font-weight: bold;
}

/* line 219, ../sass/pb-oocss.scss */
hr {
  border: 5px solid #e2e2e2;
  border-width: 0 0 5px 0;
  margin: 20px 10px 10px 10px;
}

/* line 220, ../sass/pb-oocss.scss */
code {
  color: #0B8C8F;
}

/* line 222, ../sass/pb-oocss.scss */
.important a {
  font-weight: bold;
}

/* what is this? */
/* links */
/* line 224, ../sass/pb-oocss.scss */
a {
  color: #2c4460;
  text-decoration: none;
}

/* line 225, ../sass/pb-oocss.scss */
a:focus, a:hover {
  text-decoration: underline;
}

/* line 226, ../sass/pb-oocss.scss */
a:focus {
  background-color: #FFFFCC;
}

/* line 227, ../sass/pb-oocss.scss */
a:visited {
  color: #005a9c;
}

/* ====== Lists ======*/
/* numbered list */
/* line 230, ../sass/pb-oocss.scss */
ol.simpleList li {
  list-style-type: decimal;
  margin-left: 40px;
}

/* standard list */
/* line 232, ../sass/pb-oocss.scss */
ul.simpleList li {
  list-style-type: disc;
  margin-left: 40px;
}

/* ====== blockquote ====== */
/* line 234, ../sass/pb-oocss.scss */
cite {
  display: block;
  text-align: right;
  padding-top: 10px;
}

/* ====== callout ====== */
/* line 236, ../sass/pb-oocss.scss */
.callout {
  font-size: 189%;
  color: #999999;
  font-style: italic;
}

/* line 237, ../sass/pb-oocss.scss */
.callout cite {
  display: block;
  text-align: right;
  padding-top: 30px;
  font-size: 69.25%;
}

/* line 238, ../sass/pb-oocss.scss */
.callout span.quot {
  font-size: 500%;
  vertical-align: sub;
  color: #e2e2e2;
  line-height: 25px;
  font-weight: bold;
}

/* line 239, ../sass/pb-oocss.scss */
.callout span.quotLast {
  vertical-align: middle;
}

/* ====== image treatments (get more from jason santa maria) ====== */
/* line 241, ../sass/pb-oocss.scss */
.caption {
  font-size: 13px;
  color: #666666;
  font-style: italic;
  padding-top: 0;
}

/* will need to either
1. find a way to capture the width of the caption in the width of the image or flash
2. Set some default widths, mby use flickr widths?
*/
/* ====== special formatting classes ====== */
/* line 247, ../sass/pb-oocss.scss */
.detail {
  color: #777;
  font-size: 11px;
  display: block;
}

/* ====== images ====== */
/* line 249, ../sass/pb-oocss.scss */
.icon {
  margin-right: 5px;
}

/* heading/heading.css */
/* ====== Headings ====== */
/* .h1-.h6 classes should be used to maintain the semantically appropriate heading levels - NOT for use on non-headings */
/* line 256, ../sass/pb-oocss.scss */
h1, .h1 {
  font-size: 196%;
  font-weight: normal;
  font-style: normal;
  color: black;
}

/* line 257, ../sass/pb-oocss.scss */
h2, .h2 {
  font-size: 167%;
  font-weight: normal;
  font-style: normal;
  color: black;
}

/* line 258, ../sass/pb-oocss.scss */
h3, .h3 {
  font-size: 146.5%;
  font-weight: normal;
  font-style: normal;
  color: black;
}

/* line 259, ../sass/pb-oocss.scss */
h4, .h4 {
  font-size: 123.1%;
  font-weight: normal;
  font-style: normal;
  color: black;
}

/* line 260, ../sass/pb-oocss.scss */
h5, .h5 {
  font-size: 108%;
  font-weight: bold;
  font-style: normal;
  color: black;
}

/* line 261, ../sass/pb-oocss.scss */
h6, .h6 {
  font-size: 108%;
  font-weight: normal;
  font-style: italic;
  color: black;
}

/* if additional headings are needed they should be created via additional classes, never via location dependant styling */
/* line 263, ../sass/pb-oocss.scss */
.category {
  font-size: 108%;
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  color: black;
}

/* line 264, ../sass/pb-oocss.scss */
.category a {
  color: #333;
}

/* spacing/space.css */
/** 
 * Spacing classes 
 * Should be used to modify the default spacing between objects (not between nodes of the same object)
 * Please use judiciously. You want to be using defaults most of the time, these are exceptions! 
 * <type><location><size>
 */
/* ====== Default spacing ====== */
/* line 274, ../sass/pb-oocss.scss */
h1, h2, h3, h4, h5, h6, ul, ol, dl, p, blockquote, .media {
  margin: 10px;
}

/* line 275, ../sass/pb-oocss.scss */
h1, h2, h3, h4, h5, h6, img {
  padding-bottom: 0px;
}

/* line 276, ../sass/pb-oocss.scss */
pre {
  margin: 10px;
}

/* line 277, ../sass/pb-oocss.scss */
table h1, table h2, table h3, table h4, table h5, table h6, table p, table ul, table ol, table dl {
  padding: 0;
}

/* line 280, ../sass/pb-oocss.scss */
.pan {
  padding: 0;
}

/* line 281, ../sass/pb-oocss.scss */
.pas {
  padding: 5px;
}

/* line 282, ../sass/pb-oocss.scss */
.pam {
  padding: 10px;
}

/* line 283, ../sass/pb-oocss.scss */
.pal {
  padding: 20px;
}

/* line 284, ../sass/pb-oocss.scss */
.ptn {
  padding-top: 0;
}

/* line 285, ../sass/pb-oocss.scss */
.pts {
  padding-top: 5px;
}

/* line 286, ../sass/pb-oocss.scss */
.ptm {
  padding-top: 10px;
}

/* line 287, ../sass/pb-oocss.scss */
.ptl {
  padding-top: 20px;
}

/* line 288, ../sass/pb-oocss.scss */
.prn {
  padding-right: 0;
}

/* line 289, ../sass/pb-oocss.scss */
.prs {
  padding-right: 5px;
}

/* line 290, ../sass/pb-oocss.scss */
.prm {
  padding-right: 10px;
}

/* line 291, ../sass/pb-oocss.scss */
.prl {
  padding-right: 20px;
}

/* line 292, ../sass/pb-oocss.scss */
.pbn {
  padding-bottom: 0;
}

/* line 293, ../sass/pb-oocss.scss */
.pbs {
  padding-bottom: 5px;
}

/* line 294, ../sass/pb-oocss.scss */
.pbm {
  padding-bottom: 10px;
}

/* line 295, ../sass/pb-oocss.scss */
.pbl {
  padding-bottom: 20px;
}

/* line 296, ../sass/pb-oocss.scss */
.pln {
  padding-left: 0;
}

/* line 297, ../sass/pb-oocss.scss */
.pls {
  padding-left: 5px;
}

/* line 298, ../sass/pb-oocss.scss */
.plm {
  padding-left: 10px;
}

/* line 299, ../sass/pb-oocss.scss */
.pll {
  padding-left: 20px;
}

/* line 300, ../sass/pb-oocss.scss */
.phn {
  padding-left: 0;
  padding-right: 0;
}

/* line 301, ../sass/pb-oocss.scss */
.phs {
  padding-left: 5px;
  padding-right: 5px;
}

/* line 302, ../sass/pb-oocss.scss */
.phm {
  padding-left: 10px;
  padding-right: 10px;
}

/* line 303, ../sass/pb-oocss.scss */
.phl {
  padding-left: 20px;
  padding-right: 20px;
}

/* line 304, ../sass/pb-oocss.scss */
.pvn {
  padding-top: 0;
  padding-bottom: 0;
}

/* line 305, ../sass/pb-oocss.scss */
.pvs {
  padding-top: 5px;
  padding-bottom: 5px;
}

/* line 306, ../sass/pb-oocss.scss */
.pvm {
  padding-top: 10px;
  padding-bottom: 10px;
}

/* line 307, ../sass/pb-oocss.scss */
.pvl {
  padding-top: 20px;
  padding-bottom: 20px;
}

/* line 308, ../sass/pb-oocss.scss */
.man {
  margin: 0;
}

/* line 309, ../sass/pb-oocss.scss */
.mas {
  margin: 5px;
}

/* line 310, ../sass/pb-oocss.scss */
.mam {
  margin: 10px;
}

/* line 311, ../sass/pb-oocss.scss */
.mal {
  margin: 20px;
}

/* line 312, ../sass/pb-oocss.scss */
.mtn {
  margin-top: 0;
}

/* line 313, ../sass/pb-oocss.scss */
.mts {
  margin-top: 5px;
}

/* line 314, ../sass/pb-oocss.scss */
.mtm {
  margin-top: 10px;
}

/* line 315, ../sass/pb-oocss.scss */
.mtl {
  margin-top: 20px;
}

/* line 316, ../sass/pb-oocss.scss */
.mrn {
  margin-right: 0;
}

/* line 317, ../sass/pb-oocss.scss */
.mrs {
  margin-right: 5px;
}

/* line 318, ../sass/pb-oocss.scss */
.mrm {
  margin-right: 10px;
}

/* line 319, ../sass/pb-oocss.scss */
.mrl {
  margin-right: 20px;
}

/* line 320, ../sass/pb-oocss.scss */
.mbn {
  margin-bottom: 0;
}

/* line 321, ../sass/pb-oocss.scss */
.mbs {
  margin-bottom: 5px;
}

/* line 322, ../sass/pb-oocss.scss */
.mbm {
  margin-bottom: 10px;
}

/* line 323, ../sass/pb-oocss.scss */
.mbl {
  margin-bottom: 20px;
}

/* line 324, ../sass/pb-oocss.scss */
.mln {
  margin-left: 0;
}

/* line 325, ../sass/pb-oocss.scss */
.mls {
  margin-left: 5px;
}

/* line 326, ../sass/pb-oocss.scss */
.mlm {
  margin-left: 10px;
}

/* line 327, ../sass/pb-oocss.scss */
.mll {
  margin-left: 20px;
}

/* line 328, ../sass/pb-oocss.scss */
.mhn {
  margin-left: 0;
  margin-right: 0;
}

/* line 329, ../sass/pb-oocss.scss */
.mhs {
  margin-left: 5px;
  margin-right: 5px;
}

/* line 330, ../sass/pb-oocss.scss */
.mhm {
  margin-left: 10px;
  margin-right: 10px;
}

/* line 331, ../sass/pb-oocss.scss */
.mhl {
  margin-left: 20px;
  margin-right: 20px;
}

/* line 332, ../sass/pb-oocss.scss */
.mvn {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 333, ../sass/pb-oocss.scss */
.mvs {
  margin-top: 5px;
  margin-bottom: 5px;
}

/* line 334, ../sass/pb-oocss.scss */
.mvm {
  margin-top: 10px;
  margin-bottom: 10px;
}

/* line 335, ../sass/pb-oocss.scss */
.mvl {
  margin-top: 20px;
  margin-bottom: 20px;
}

/* table/table.css */
/** 
 * Data Table 
 * Allows you to align various table cells so that the alignment class can be placed on either the table, table row, or table cell 
 * Cell takes precedence over table row and table
 * Table row takes precedence over table
 */
/* line 345, ../sass/pb-oocss.scss */
.data {
  position: relative;
  zoom: 1;
  vertical-align: top;
  text-align: left;
  /*border-right:solid 1px transparent;*/
  /* border fixes a FF2 bug which causes the data table to overlay its borders*/
}

/* line 346, ../sass/pb-oocss.scss */
.data table {
  width: 100%;
  table-layout: fixed;
}

/* line 347, ../sass/pb-oocss.scss */
th, td {
  /*vertical-align:top;*/
}

/* horizontal alignment */
/* line 349, ../sass/pb-oocss.scss */
.txtC, table .txtC td, table .txtC th, .data .txtC th, .data .txtC td {
  text-align: center;
}

/* line 350, ../sass/pb-oocss.scss */
.txtL, table .txtL td, table .txtL th, .data .txtL th, .data .txtL td {
  text-align: left;
}

/* line 351, ../sass/pb-oocss.scss */
.txtR, table .txtR td, table .txtR th, .data .txtR th, .data .txtR td {
  text-align: right;
}

/* vertical alignment */
/* line 353, ../sass/pb-oocss.scss */
.txtT, table .txtT td, table .txtT th, .data .txtT th, .data .txtT td {
  vertical-align: top;
}

/* line 354, ../sass/pb-oocss.scss */
.txtB, table .txtB td, table .txtB th, .data .txtB th, .data .txtB td {
  vertical-align: bottom;
}

/* line 355, ../sass/pb-oocss.scss */
.txtM, table .txtM td, table .txtM th, .data .txtM th, .data .txtM td {
  vertical-align: middle;
}

/* line 356, ../sass/pb-oocss.scss */
.data th, .data td {
  padding: 3px 20px;
}

/* table/table_skins.css */
/* simple table @extends data table */
/* line 361, ../sass/pb-oocss.scss */
.simpleTable {
  padding: 20px;
  /* doesn't this break stuff??? ok for win & mac on Safari, FF, chrome, opera. OK on IE6/7/8.   */
}

/* line 362, ../sass/pb-oocss.scss */
.simpleTable table {
  border: 1px solid #AE0345;
}

/* line 363, ../sass/pb-oocss.scss */
.simpleTable th, .simpleTable td {
  border: 1px solid #AE0345;
}

/* line 364, ../sass/pb-oocss.scss */
.simpleTable thead tr {
  background-color: #fff0f8;
}

/* line 365, ../sass/pb-oocss.scss */
.simpleTable th {
  color: #000;
  font-weight: bold;
}

/* specification table @extends data table */
/* line 367, ../sass/pb-oocss.scss */
.spec {
  padding: 10px;
}

/* line 368, ../sass/pb-oocss.scss */
.spec table {
  border-top: 1px solid #e2e2e2;
  border-bottom-color: #fff;
  border-left: none;
  border-right: none;
}

/* line 369, ../sass/pb-oocss.scss */
.spec th, .spec td {
  border: 1px solid #e2e2e2;
  border-width: 1px 0;
  padding-left: 0;
}

/* line 370, ../sass/pb-oocss.scss */
.spec .odd, .spec .even {
  background-color: #fff;
}
